<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-20.1200</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.3600</MDI>
      <MDI key="STATISTICS_MEAN">12.9556</MDI>
      <MDI key="STATISTICS_STDDEV">9.1662</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
